/* @override 
	https://dehn-instatec.bw-testserver.de/typo3conf/ext/dehn_instatec/Resources/Public/Css/news-basic.css?*
	https://dehn-instatec.bw-testserver.de/typo3conf/ext/dehn_instatec/Resources/Public/Css/news-aktuelles.css?* */

/**************************************/
/* Default styles for news extension */
/**************************************/
.news .clear {
	clear: both;
}
.bildbox {
	float: left;
}

.textbox {
	float: left;
	min-height: 450px;
}
.headline {
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}


.herobild {
	width: 100%;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}

.news .nav ul {
	float: left;
	display: inline;
	margin: 0;
}

.news .nav li {
	float: left;
}

.news .nav a {
	float: left;
	display: block;
}

.news .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news-list-view .article {
	width: calc((100% / 3) - 60px);
	padding-bottom: 15px;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-left: 30px;
	float: left;
	
}

.news-single .article {
	width: calc((100% / 1) - 0px);
	padding-bottom: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: white;
}

.news .article:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.news .article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article .news-img-wrap {
	float: left;
	margin: 0px;
	background: #fff;
	width: 100%;
}

.news .article .news-img-wrap a {
	display: block;
	float: left;
	padding: 0px;
	
	background: #fff;
}
div#news-container-179.news-list-view div.article div.header h3  {
height: 160px;
 -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;

}
.news .article .news-img-wrap img {
	float: left;
	height: auto;
	width: 100%;
}

.news .article .teaser-text {
	margin: 0 0 10px 0;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
}

.news .article h3 {
	font: var(--font-hII-projekt);
	margin-bottom: 0;
	float: left;
	padding-top: 40px;
	padding-bottom: 20px;
	width: 100%;
}

.news .footer {
	clear: both;
	padding: 10px 0 0 0;
	border-top: 1px solid #eee;
	margin-top: 15px;
	color: #888;
}

.news .footer p {
	line-height: 1em;
}

.news .footer span {
	display: inline-block;
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #ddd;
}

.news .footer span:last-child {
	border-right: 0;
}

.news .footer .news-category a {
	text-transform: uppercase;
}

.news .no-news-found {
	color: #DB0202;
	font-style: italic;
}

.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 2px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
}

/* category menu view */
.news-category-view ul li {
	padding: 5px 8px;
}

.news-category-view ul li li {
	padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
	background: #f9f9f9;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ddd;
}

/* single view */
.news-single .footer {
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 10px 0 0 0;
	border-bottom: 0;
	border-top: 1px solid #eee;
}

.news-single .article .news-img-wrap {
width: 100%;
}

div#c89.frame.frame-default.frame-type-news_newsdetail.frame-layout-0 div.news.news-single div.article section.frame.frame-default.frame-type-1section_nomaxwidthimage.frame-layout-0.nomaxwidth div.maxwidth.cover div.news-img-wrap div.outer div.mediaelement.mediaelement-image a.lightbox img {
	float: none;
	width: 100%;
	height: auto;
}

.news-single .teaser-text {
	font-size: 15px;
	color: #888;
}

.news-text-wrap {
	margin-bottom: 10px;
	width: 80%;

}

.news-img-caption {
	color: #888;
}

/* related news + files */
.news-related-wrap {
	display: table;
	margin-top: 20px;
	width: 100%;
}

.news-related {
	width: 50%;
	padding: 15px;
	border: 1px solid #eee;
	display: table-cell;
}

.news-related ul li {
	line-height: 1em;
	margin-bottom: 12px;
}

.news-related ul li span {
	border-right: 1px solid #DDDDDD;
	display: inline-block;
	margin-right: 8px;
	padding-right: 8px;
	color: #888;
}

.news-related ul li span:last-child {
	border-right: 0;
	padding-right: 0;
}

.news-related h4 {
	margin-bottom: 10px;
}

.news-related-files ul li {
	margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
	background-position: 0 0;
}

.news-clear {
	clear: both;
}



@media (max-width: 980px) {
	
.news-list-view .article{
	width: calc((100% / 2) - 60px);
	padding-bottom: 15px;
	margin-bottom: 15px;
	margin-right: 30px;
	float: left;
	margin-left: 30px;
}
	
	
	}
	
	@media (max-width: 720px) {
	
	.news-list-view .article{
	width: calc((100% / 1) - 0px);
	padding-bottom: 15px;
	margin-bottom: 15px;
	margin-right: 0px;
	float: left;
	margin-left: 0px;
}
	
	
	}
